  html { padding:0 0 101px 0;}


/*********************************/
/* ------ GENERAL PSWORDPRESS ------  */
/*********************************/

img.wp-post-image {
  width: 100%;
  /*height: auto;*/  *//* Make sure images with WordPress-added height and width attributes are scaled correctly */
}

.wwwsite {
  font: normal 14px HelveticaNeue, Helvetica, Arial;
}

.wwwsite h1, .wwwsite h2, .wwwsite h3 {
  line-height: 2em;
  color:black;
}

.wwwsite h1 {
  font-size: 32px;
}

.wwwsite h2 {
  font-size: 24.5px;
}

.wwwsite h1 a, .wwwsite h2 a, .wwwsite h3 a {
  color:black;
}

.wwwsite h1 a:hover, .wwwsite h2 a:hover, .wwwsite h3 a:hover {
  color:#318EC5;
}

.wwwsite p {
  color:black;
}

.wwwsite a {
  color: #1E347B;
}

.jrnlside div.tagblock {
	display:inline;
}

.jrnlside .nav-menu .nav-list li a.active {
background: #318EC5;
text-shadow: none;
border: 1px solid #147CB9;
cursor: default;
color: white;
border: 0;
}

.search-side-title {
	margin: 0px 0px;
	display: block;
	font-size: 11px;
	font-weight: bold;
	line-height: 20px;
	color: #999;
	text-shadow: none;
	text-transform: uppercase;	
}


/*********************************/
/* ------ HOME PAGE BANNER ------ */
/*********************************/


                    .aboutheader {
                      font-size: 32px;
                      text-align: center;
                    }

                  div.homebannerblock  {
                    background: #000;
                    background: rgba(0, 0, 0, 0.7);
                    margin-top: 2%; margin-left: 2%; width: 35%;
                  }

                  div.homeclickblock  {
                    background: #000;
                    background: rgba(0, 0, 0, 0.7);
                    position: absolute;
                    right: 2%; 
                    bottom: 5%;
                    line-height: 1.25em;
                    font-weight: bold;
                    color: #B7B7B7;
                    font-family: "Trebuchet MS", Helvetica, sans-serif;
                    text-transform: none;
                    margin: 0px;
                    padding: 5px 10px 5px 10px;
                  }

                  blockquote.homebannertext  {
                    padding: 5% 5% 10% 5%;
                    margin: 0px 0px 0px 0px;
                    font-style: italic;
                    font-family: "Trebuchet MS", Helvetica, sans-serif;
                    border-left: none;
                  }

                  blockquote.homebannertext h4  {
                  font-weight: normal;
                  line-height: 1.25em;
                  font-weight: bold;
                  color: #B7B7B7;
                  font-family: "Trebuchet MS", Helvetica, sans-serif;
                  text-transform: none;
                  margin: 0px;
                  margin-bottom: 0.25em;
                  }

                  blockquote.homebannertext p {
                    font: normal 12px HelveticaNeue, Helvetica, Arial;
                    color: #B7B7B7;
                    font-style: italic;
                  }

                  div.homegeneralblock  {
                    margin-top: 2%; margin-left: 2%; 
                    margin-bottom: 2%; margin-right: 2%;
                  }

                  blockquote.homegeneralblock  {
                    padding: 10% 10% 10% 10%;
                    margin: 0px 0px 0px 0px;
                    font-family: "Trebuchet MS", Helvetica, sans-serif;
                    border-left: none;
                    text-align: center;
                    vertical-align: middle;
                    height: 100%;
                  }

                  blockquote.homegeneralblock p {
                    font-weight: normal;
                    line-height: 1.25em;
                    font-weight: bold;
                    color: #DDDDDD;
                    font-family: "Trebuchet MS", Helvetica, sans-serif;
                    text-shadow: none;
                    margin: 0px;
                    margin-bottom: 0.25em;
                  }



                  @media (min-width: 200px) and (max-width: 768px) {
                    blockquote.homegeneralblock p { font-size: 10px; }
                    blockquote.homebannertext h4 { font-size: 10px; }
                    blockquote.homebannertext p { font-size: 7px;}
                    div.homeclickblock { font-size: 8px;}
					
					/***************Top Nav************************ */
					nav#main > ul > li 
					{					
						width: 33% !important;
					}
					.top_txt {
					
					font-size: 14pt !important;
					}
					
                  }

                  @media (min-width: 768px) and (min-width: 960px) {
                    blockquote.homegeneralblock p { font-size: 18px; }
                    blockquote.homebannertext h4 { font-size: 18px; }
                    blockquote.homebannertext p { font-size: 12px;}
                    blockquote.homeclickblock { font-size: 16px;}
                  }

                  @media (min-width: 960px) {
                    blockquote.homegeneralblock p { font-size: 24px; }
                    blockquote.homebannertext h4 { font-size: 24px; }
                    blockquote.homebannertext p { font-size: 16px;}
                    div.homeclickblock { font-size: 20px;}
                  }

/*********************************/
/* ------ HOME PAGE BOXES ------ */
/*********************************/


                    /*------------Typography ------------*/



                    .wwwsite h4, .wwwsite h5, .wwwsite h6 {
                      font-weight: 300;
                      line-height: 1.2em;
                      margin: 0 0 0.5em;
                      color: black;
                      text-rendering: optimizelegibility;
                    }


                    .wwwsite h4 {
                      font-size: 1.25em;
                    }
                    .wwwsite h5, .wwwsite h6 {
                      font-size: 1em;
                      font-weight: bold;
                      margin-bottom: 8px;
                    }
                    .image-left {
                      padding-left: 87px;
                      background-position: left top;
                      background-repeat: no-repeat;
                      -webkit-background-size: 72px auto;
                      -moz-background-size: 72px auto;
                      background-size: 72px auto;
                    }
                    .image-left.landscape {
                      background-image: url('../../images/pswordpress/home/Map-icon128.png');
                    }
                    .image-left.scouting {
                      background-image: url('../../images/pswordpress/home/Actions-edit-find-icon128.png');
                    }
                    .image-left.duediligence {
                      background-image: url('../../images/pswordpress/home/Keys-icon128.png');
                    }

                    .image-left.startup {
                      background-image: url('../../images/pswordpress/home/Lab-icon128.png');
                    }
                    .image-left.academic {
                      background-image: url('../../images/pswordpress/home/Categories-applications-education-university-icon128.png');
                    }
                    .image-left.university {
                      background-image: url('../../images/pswordpress/home/blackboard128.png');
                    }
					
					
					
					.image-left.involved {
                      background-image: url('../../images/pswordpress/home/galaxy.jpg');
                    }
					.image-left.benefit {
                      background-image: url('../../images/pswordpress/home/network.jpg');
                    }
					.image-left.scholar {
                      background-image: url('../../images/pswordpress/home/Whoarewe.jpg');
                    }
					.image-left.project {
                      background-image: url('../../images/pswordpress/home/molecule.jpg');
                    }
					
					.image-left.involved, .image-left.benefit, .image-left.scholar, .image-left.project
					{
						width: 100px;
						height: 100px;					
						background-size: cover;
						display: block;
						border-radius: 100px !important;
						-webkit-border-radius: 100px !important;
						-moz-border-radius: 100px !important;
						float: left;
						padding: 0 0px 0 0px;
						margin: 0 20px 0 9px;
					}
					
					
					.ie_hide
					{
						display:none !important;
					}
					.ie_fix img
					{
						width: 100px ;
						height: 100px ;						
					}	
					
					
					.hm1
					{
                     margin: 12px 0 40px 0;					
					}

                    /*------------Body Sections ------------*/


					@media (min-width: 768px) and (max-width: 1050px) {
					.image-left.involved, .image-left.benefit, .image-left.scholar, .image-left.project
					{
						width: 65px;
						height: 65px;
					}
					}				

                    .tool-list .tool {
                      display: inline-block;
                      margin-top: 0.5em;
                      padding-right: 15px;
                      padding-bottom: 10px;
                      vertical-align: top;
                    }

                    .wwwsite .box {
                      background:#F5F5F5 !important;
                    }

                    .cta-container {
                      background-color: #eee;
                      border: 1px solid #ccc;
                      padding: 1.875em;
                      margin-top: 2.5em;
                      border-radius: 7px;
                      text-align: left;
                      margin: 0 auto;
					   box-sizing: border-box;
					  *behavior: url(http://www.prescouter.com/wp-content/themes/prescouter/static/css/box-sizing/boxsizing.htc);
                    }

                    .cta-container h3 {
                      margin: 0 0 10px;
                      font-size: 1.5em;
                      margin-bottom: 20px;
                      line-height: 1em;
                    }

                    .cta-container h4 {
                      font-size: 1.25em;
                      margin: 0;
                      margin-bottom: 5px;
                    }                    

                    .cta-container a {
                      color: white;
                    }

                    .cta {
                      display: block;
                      text-align: center;
                      padding: 16px;
                      background: #336600;
                      color: #fff;
                      text-shadow: none;
                      font-size: 18px;
                      font-weight: 600;
                      letter-spacing: 1px;
                      cursor: pointer;
                      border-radius: 6px;
                      -webkit-box-shadow: 0 5px 0 #003300, 0 7px 2px rgba(0, 0, 0, .25);
                      box-shadow: 0 5px 0 #003300, 0 7px 2px rgba(0, 0, 0, .25);
					  
                    }

                    .wwwsite a.cta {
                      color:white;
                    }
                    .cta:hover {
                      text-decoration: none;
                      color: #fff;
                      background-color: #009900;
                    }
                    .cta:active {
                      -webkit-box-shadow: 0 1px 0 #003300, 0 1px 2px rgba(0, 0, 0, .25);
                      box-shadow: 0 1px 0 #003300, 0 1px 2px rgba(0, 0, 0, .25);
                      margin-top: 4px;
                      margin-bottom: -4px;
                    }

					.public-footer {
						width: auto;
						padding: 1em 0em;
						color: white;
						font-weight: 300;
					}

					.public-footer h3 {
						font-size: 16px;
						color: #AAA;
						color: white;
						text-rendering: optimizelegibility;
					}

					.public-footer ul {
						list-style: none;
						margin: 0 0 1em 0;
						padding: 0;
					}

					.public-footer li {
						margin-bottom: 9px;
						color: white;						
					}

					.public-footer a {
						color: white;						
					}

					.public-footer a:hover {
						color: #009419;
					}

/**********************************************/
/* ------ HOME PAGE JOURNAL HIGHLIGHTS ------ */
/**********************************************/


                      .ioj-list {
                        display: inline-block;
                        vertical-align: top;
                        margin-bottom: 5px;
                        height: 100px;
                        width: 100%;
                      }

                      .image-top {
                        padding-top: 100px;
                        background-position: center center;
                        background-repeat: no-repeat;
                        -webkit-background-size: cover;
                        -moz-background-size: cover;
                        background-size: cover;
                      }


/**********************************************/
/* ------ HOME - SUBPAGES ------ */
/**********************************************/


                      ul.check {
                      	margin-bottom: 15px;
                      }

                      .check li {
                      	padding: 5px 0 5px 35px!important;
                      	background: url(../../images/pswordpress/home/checkmark.png) left center no-repeat;
                      	list-style-type: none!important;
                      	color: black;
                      }

                    .image-hold {
                      max-width: 100%;
                      height: auto;
                      width: auto\9; /* ie8 */
                      margin-top: 10px;
                      margin-bottom: 10px;
					  padding-top: 15px;
                    }

					/*** CASES ***/
                    table.box th {color:black; font-weight:bold; background-color:#ccc;}


/**********************************************/
/* ------ NAV MENU - BLUE HIGHLIGHT FOR SELECTED BUTTONS ------ */
/**********************************************/

.breadcrumb li.current-menu-item a,
.breadcrumb li.current-page-ancestor a {
  background: #318ec5;
  text-shadow: none;
  border: 1px solid #147cb9;
  cursor: default;
  color: white;
  border: 0; }

.breadcrumb li.current-menu-item a:hover, .breadcrumb li.current-menu-item a:active,
.breadcrumb li.current-page-ancestor a:hover, .breadcrumb li.current-page-ancestor a:active {
  background: #318ec5;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none; }



  .nav-menu .nav-list li a:current_page_item {
    background: gainsboro;
    background-image: url('data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0idXRmLTgiPz4gPHN2ZyB2ZXJzaW9uPSIxLjEiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyI+PGRlZnM+PGxpbmVhckdyYWRpZW50IGlkPSJncmFkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjUwJSIgeTE9IjAlIiB4Mj0iNTAlIiB5Mj0iMTAwJSI+PHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2U2ZTZlNiIvPjxzdG9wIG9mZnNldD0iMTAwJSIgc3RvcC1jb2xvcj0iI2RjZGNkYyIvPjwvbGluZWFyR3JhZGllbnQ+PC9kZWZzPjxyZWN0IHg9IjAiIHk9IjAiIHdpZHRoPSIxMDAlIiBoZWlnaHQ9IjEwMCUiIGZpbGw9InVybCgjZ3JhZCkiIC8+PC9zdmc+IA==');
    background-size: 100%;
    background-image: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #e6e6e6), color-stop(100%, #dcdcdc));
    background-image: -webkit-linear-gradient(top, #e6e6e6, #dcdcdc);
    background-image: -moz-linear-gradient(top, #e6e6e6, #dcdcdc);
    background-image: -o-linear-gradient(top, #e6e6e6, #dcdcdc);
    background-image: linear-gradient(top, #e6e6e6, #dcdcdc); }
  /* line 201, navs.css.scss */
  .nav-menu .nav-list li.current_page_item a {
    -webkit-box-shadow: rgba(255, 255, 255, 0.19922) 0px 1px 0px 0px inset;
    -moz-box-shadow: rgba(255, 255, 255, 0.19922) 0px 1px 0px 0px inset;
    box-shadow: rgba(255, 255, 255, 0.19922) 0px 1px 0px 0px inset;
    background: #206ba7;
    background-image: url('data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0idXRmLTgiPz4gPHN2ZyB2ZXJzaW9uPSIxLjEiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyI+PGRlZnM+PGxpbmVhckdyYWRpZW50IGlkPSJncmFkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjUwJSIgeTE9IjAlIiB4Mj0iNTAlIiB5Mj0iMTAwJSI+PHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzM5OWZlNCIvPjxzdG9wIG9mZnNldD0iMTAwJSIgc3RvcC1jb2xvcj0iIzIwNmJhNyIvPjwvbGluZWFyR3JhZGllbnQ+PC9kZWZzPjxyZWN0IHg9IjAiIHk9IjAiIHdpZHRoPSIxMDAlIiBoZWlnaHQ9IjEwMCUiIGZpbGw9InVybCgjZ3JhZCkiIC8+PC9zdmc+IA==');
    background-size: 100%;
    background-image: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #399fe4), color-stop(100%, #206ba7));
    background-image: -webkit-linear-gradient(top, #399fe4, #206ba7);
    background-image: -moz-linear-gradient(top, #399fe4, #206ba7);
    background-image: -o-linear-gradient(top, #399fe4, #206ba7);
    background-image: linear-gradient(top, #399fe4, #206ba7);
    color: #fff;
    text-shadow: none; }
    /* line 202, navs.css.scss */
    .nav-menu .nav-list li.current_page_item a i {
      color: #fff; }


@media (max-width: 767px) {
  .footer-left-padding {
    padding-left: 20px;
  }
}


/*********************************/
/* ------ Template without box ------  */
/*********************************/
.fullbox {
background: #F5F5F5!important;
}
.blackboxhead
{
	padding:16px 0 16px 0;
	margin:0px !important;
	background: #3a3a40; 
	background-image: -webkit-linear-gradient(top, #5c5c65, #3a3a40); 
	background-size: 100%; 
	border-bottom: 1px solid #1d1e21;
	color: #ffffff;
}

.ptextbig
{
background: none; 
padding: 0; 
margin: 0; 
display: inline;
font-size: 22px;
line-height: 1.43333; 
font-weight: lighter; 
color: #ffffff;
}

.ptext2
{
  text-shadow: none !important; 
  font-size: 14pt !important;
  line-height: 1.3 !important;
}


.padded2{
padding: 0 20px 0 20px !important; 
box-sizing: border-box;
}

.cta-container2 {
background-color: #eee;
border: 1px solid #ccc;
padding: 1.875em;
margin-top: 2.5em;
text-align: left;
margin: 0 auto;
box-sizing: border-box;
}

  #vidtxt_over {
  /*
font-size: 19px;
background-color: rgba(128, 128, 128, 0.7);
padding: 40px 20px 48px 18px;
line-height: 1.4;
*/
z-index: 2147483647;

}

.camera_fakehover2 {
height: 100%;
/*min-height: 550px; */
position: relative;
width: 100%;
z-index: 1;
}
.camera_target_content
{
min-height: 550px;
}


.top_txt
{
background: none; 
padding: 0; 
margin: 0; 
display: inline; 
font-size: 22px;
line-height: 1.43333; 
font-weight: lighter; 
color: #555555;
}


#vidstm{
  z-index: 1;
  width:100% !important;
  height:100% !important;
}

.grn_btn
{
width: 210px !important; 
background: #318ec5 !important; 
text-shadow: 0 1px 0 #318ec5 !important; 
box-shadow: 0 5px 0 #318ec5, 0 7px 2px !important;  
}

.grn_btn:hover {
background-color: #147cb9 !important; 
}

.intropg  .first_child
{
margin-left:0px !important; 

}

.top.intropg
{
margin-top:20px; 

}

.intropg .span12
{
padding-bottom: 20px;
}

.tabsheader, .nav-menu.box
{
font-size:14px !important; 
}

.faq h4
{
padding-top: 15px;
}

.textover{
width: 100%;
font-size: 60px;
line-height: 80px;
color: #fff;
display: block;
text-transform: uppercase;
font-weight: 700;
text-align: center;
padding: 0 81px 0 80px;
top: 150px;
z-index: 2147483647;
position: absolute;
text-shadow: none;
/*
background: #000;
background: rgba(0, 0, 0, 0.8);
*/
}

.cameraContents {
height: auto !important;
}

.vidiv
{
padding: 16px;
}

.lshowcase-slide img{
width:105px !important;
}

.lshowcase-slide{
width: 160px !important;
}

.logotext
{
text-align: center;
font-size: 21px;
padding: 13px;
}

@media (min-width: 768px) and (max-width: 1068px) {
	.textover{
	font-size: 50px;
	top: 30px;
	}
}

@media (min-width: 575px) and (max-width: 768px) {
	.textover{
	font-size: 32px;
	top: 15px;
	line-height: 57px;
	}
}

@media (min-width: 400px) and (max-width: 575px) {
	.textover{
	font-size: 18px;
	top: 5px;
	line-height: 32px;
	}
}

@media (min-width: 200px) and (max-width: 400px) {
.textover {
font-size: 12px;
top: 5px;
line-height: 18px;
}
.image-left.involved, .image-left.benefit, .image-left.scholar, .image-left.project {
width: 80px;
height: 80px;
}

}

.pull-right
{
	margin-bottom:4px !important;
}

.intropg
{
	padding-bottom: 21px;
}



.spaceb2
{
padding-bottom: 48px;
}
.respv
{
min-height:200px;
}

@media (min-width: 1048px) and (max-width: 1130px) {
	.respv
	{
	min-height:263px;
	}
}


@media (min-width: 949px) and (max-width: 1047px) {
	.respv
	{
	min-height:288px;
	}
}

@media (min-width: 1048px) and (max-width: 1130px) {
	.respv
	{
	min-height:263px;
	}
}


@media (min-width: 768px) and (max-width: 948px) {
	.respv
	{
	min-height:407px;
	}
}

.cbox{
background-color: #eee;
border: 1px solid #ccc;
padding: 1.875em;
margin-top: 2.5em;
border-radius: 7px;
text-align: left;
margin: 0 auto;
box-sizing: border-box;
margin-bottom: 15px;
min-height: 670px !important; 
}
.span12.team
{
margin-left: 0px !important; 
margin-top: 10px;
}

.cta.ct{
padding: 8px !important; 
}